 #bd-wrapper #leftBar.register {
	width: 30%;
	padding: 0 38px 20px 20px;
	border-right: 1px solid #cccccc;
	*margin-top: 22px;
}
#bd-wrapper {
    background: none repeat scroll 0 0 #F5F5F5;
    overflow: hidden;
    padding-top: 20px;
	margin-top: 0px;
	padding-bottom: 100px;
}
 #solutions-cta ul {
	border-bottom: 1px solid #cccccc;
	padding-bottom: 15px;
	margin-bottom: 15px;
		
} /*#login-accounts {
	margin: 15px 0 15px 0;
		
}*/ #leftBar span {
	position: relative;
	display: block;
	width: 400px;
	text-align: center;
	color: #5E7CC9;
	margin-bottom: 15px;
	border-top: 1px solid #cccccc;
	margin: 35px 0;
	
} #leftBar span p {
	position: absolute;
	display: block;
	background: #FFFFFF;
	width: 30px;
	height: 15px;
	left: 45%;
	top: -12px;
		
} #leftBar form {
	/*width: 400px;*/
	/*margin: 5px 0 0 0;*/
	overflow: hidden;
		
} #leftBar form button {
	border-style: none;
	/*background: url('../img/mod-buttons-sprite.png') -474px -119px no-repeat;*/
	width: 54px;
	height: 21px;
	cursor: pointer;
		
} #leftBar form input {
	/*border: 1px solid #cccccc;
	padding: 5px;
	padding-left:10px;*/
			
} #leftBar form li {
	width: 100%;
	float: left;
	clear: left;
	padding-bottom: 8px;
				
} #leftBar form li a {
	color: #5E7CC9;
	font-size: 0.7em;
	text-decoration: none;
	vertical-align: bottom;
				
} #leftBar form li a:hover {
	text-decoration: underline;
				
} #leftBar form li.submit {
	padding-left: 115px;
				
} #leftBar form li label.globalBodyText {
	display: block;
	float: left;
	width: 110px;
	margin-right: 5px;
	text-align: right;
	padding-top: 3px;
			
} #register-tip {	
	/*-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px 5px 5px 5px;
	background: none repeat scroll 0 0 #F4F4F4;
    border: 1px solid #CCCCCC;*/
   /* padding-top: 5px;*/	
    /*margin-left: 7px;
    padding-left: 10px;
    position: relative;*/
	margin-top: 15px;
    text-align: center;
		
} #register-tip h6 {
	position: absolute;
	display: inline;
	left: 46px;
	top: 16px;

} #bd-wrapper #rightBar {
	width: 26%;
	padding: 0 20px;
	*margin-top: 22px;

} #bd-wrapper #rightBar.register {
	width: 55%;
	padding: 0 15px;
	*margin-top: 22px;
		
} #rightBar.register #solutions-cta ul {
	border-bottom: none;
	padding-bottom: 0;
	margin-bottom: 15px;

} #solutions-cta ul li {
	height: 29px;
	padding: 10px 0;

} #solutions-cta ul li.globalBodyText {
	height: auto;

} #solutions-cta ul li a {
	padding: 10px 0;

} #leftBar form button.register:hover {
	background-position: -557px -90px;
	
} .x-panel-btns-left {
	padding-left: 127px;
	
} #register_form {
	/*padding-bottom: 40px;*/
	
} .x-toolbar-left table {
	float: left;
		
/********************** Font Styles ******************************/		

} .globalBodyText, .x-form-item-label {
	color: #666666;
	font-size: 13px;
	
} .globalBodyText a {
	color: #01BF01;
	margin-top: 8px;
	text-decoration: none;
	
} .globalBodyText a:hover {
	text-decoration: none;
	
} p.globalBodyText {
	margin-bottom: 15px;
		
} #register-tip .globalBodyText {
	font-family: Sintony-Regular;
	font-size: 12px;
	padding-bottom: 0;
	
} #leftBar.register h6.content-heading {	
	margin-bottom: 5px;
			
} h2.content-heading {	
	font-size: 1.38em;
	color: #4d4d4d;
	display: inline;

} h6.content-heading {
	font-size: 1em;
	color: #4d4d4d;

} #rightBar h6.content-heading {
	padding-bottom: 6px;

}


.analyticsHeadline{
	margin-left: 36px;
    margin-top: 5px;
	color: #32a22a;
	font-family: Tahoma;
	font-size: 34px;
	font-weight:bold;
	
}
.inputBox {
/*	border: 2px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    color: #898989;
    font-family: Tahoma;
    font-size: 14px;
    font-weight: bold;
    margin-left: 0;
    margin-top: 4px;
    width: 208px;	
*/
    border: 1px solid #8d969b;
    border-radius: 4px 4px 4px 4px;
    /*color: #8d9696;*/
    font-family: Sintony-Regular;
    font-size: 12px;
    font-weight: normal;
	height: 23px;
    /*padding: 9px 4px 8px 7px;*/
    width: 208px;	
}

.inputBoxSelect {
	border: 2px solid #CCCCCC;
    border-radius: 8px 8px 8px 8px;
    color: #898989;
    font-family: Tahoma;
    font-size: 17px;
    font-weight: bold;
    margin-bottom: 12px;
    margin-left: 0;
    margin-top: 4px;
    padding: 8px;
	padding-right: 0px;
    width: 267px;
}

.boldText{
color: #4d4d4d;
font-family:Tahoma;
font-weight: bold;
font-size: 24px;
}

.dotsBar{
margin-left:36px;
margin-top:10px;
}

.centreText{
color: #4d4d4d;
font-family:Tahoma;
font-size: 18px;
height: 70px;
margin-left: 60px;
}

.centreImages {
position:absolute;
margin-top:-5px;
}
.centreText1{
margin-top:5px;
}
div.content-heading {	
/*	font-family: 'AvenirLTStd-Medium';
	color: #4D4D4D;
    display: inline;
    font-size: 17px;
	margin-left: 44px;*/
    color: #434747;
    /*display: inline;
	margin-left: 73px;*/
	text-align: center;
    font-family: Sintony-Regular;
    font-size: 14px;
    margin-top: 10px;
}
div.content-heading2 {	
	font-family: 'AvenirLTStd-Medium';
	color: #4D4D4D;
    display: inline;
    font-size: 24px;
    margin-left: 36px;
	
}
div.content-heading5 {
/*    font-family: Tahoma;
	color: #666666;
    display: inline;
    font-size: 17px;
    margin-left: 133px;*/
    color: #1F2B33;
    display: block;
    font-family: VAGROUNL;
    font-size: 18px;
    margin-left: 0px;	
	margin-top: 15px;
	text-align: center;
}
.centerFrm {
    margin-left: 36px;
    margin-top: 30px;
}

#login-accounts {
	/*margin: 15px 0 10px 53px;*/
	text-align: center;
	margin-top: 15px;
		
}
.terms{
	/*margin-top: 5px;*/
	margin-left: 127px;
    text-align: left;
    width: 283px;
}
.termsLeft{
display: inline;
}

.termsRight{
margin-left: 30px;
margin-top: -20px;
/*display: inline-block;*/
}

.buttonNewCTA {
	border-radius:4px 4px 4px 4px;
	-moz-border-radius:4px 4px 4px 4px;
	-webkit-border-radius:4px 4px 4px 4px;
    -moz-box-shadow: 0 2px 4px #333333;
    background: url("/images/new/button_bg.JPG") repeat-x scroll 0 0 transparent;
    border: 1px solid #017B4E;
    color: #FFFFFF;
    display: inline-block;
    margin: 10px 0 6px 58px;
    padding: 4px 3px;
    text-align: center;
    text-decoration: none;
    width: 144px;
	font-weight: bold;
	font-family: tahoma;
}

.registerContent{
	color: #898989;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;    
	margin-left: 34px;
  /*  margin-top: 10px;*/
}

.registerClass {
	color: #009BDC;
    font-family: Tahoma;
    font-size: 13px;
    font-weight: bold;
    margin-left: 5px;
    text-decoration: none;
	
}.registerClass:hover {
    text-decoration: underline;
}

.errormsg {
/*	color: red;
    font-size: 11px;*/
   /* margin-top: -10px;*/
/*	visibility:hidden;*/
	
}

.oAuthMsg {
	color: green;
    font-size: 11px;
	margin-top: 10px;
	padding-bottom: 10px;
}

#termsmsg {
    /*margin-bottom: 15px;*/
    margin-top: -23px;
}
.oAuthErrorMsg {
	color: red;
    font-size: 11px;
	margin-top: 10px;
	padding-bottom: 10px;
}

.styleSelect {
   width: 258px;
   height: 14px;
   overflow: hidden;
   /*background: url(/images/new/downArrow.jpg) no-repeat right #fff;*/
   border: 2px solid #CCCCCC;
   border-radius: 8px 0px 0px 8px;
   margin-bottom: 12px;
   margin-left: 0;
   margin-top: 4px;
   padding: 5px 0 8px 8px;
   padding-right: 0px;  
}

.styleSelect select {
   background: transparent;
   height: 34px;
   
    color: #898989;
    font-family: Tahoma;
    font-size: 17px;
    font-weight: bold;
    border: none;
   margin-top: -2px;
}


.ctasNew a, #colorbox .buttons button, #secondCTA
{
/*border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
font-size: 17px;
font-family: Tahoma;
background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
color:#FFFFFF;
display:inline-block;
margin: 6px 54px 0;
padding:5px 1px 7px;
text-align:center;
text-decoration:none;
width:170px;
background: -moz-linear-gradient(center top , #33B583 50%,#008752 100%) repeat scroll 0 0 transparent;

background: -webkit-linear-gradient(top, #33B583 0%,#008752 100%);
background: -o-linear-gradient(top, #33B583 0%, #008752 100%);
background: -ms-linear-gradient(top, #33B583 0%, #008752 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33B583', endColorstr='#008752',GradientType=0 );
background: linear-gradient(top, #33B583 0%, #008752 100%);*/
border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
font-size: 18px;
font-family: VAGROUNL;
background: #01BF01;
color:#FFFFFF;
display:inline-block;
margin: 6px 126px 0;
padding:5px 1px 7px;
text-align:center;
text-decoration:none;
width:160px;
/*background: -moz-linear-gradient(center top , #33B583 50%,#008752 100%) repeat scroll 0 0 transparent;

background: -webkit-linear-gradient(top, #33B583 0%,#008752 100%);
background: -o-linear-gradient(top, #33B583 0%, #008752 100%);
background: -ms-linear-gradient(top, #33B583 0%, #008752 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#33B583', endColorstr='#008752',GradientType=0 );
background: linear-gradient(top, #33B583 0%, #008752 100%);*/
}


.ctasNew a:hover, #secondCTA:hover
{
/*border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
font-size: 17px;
font-family: Tahoma;
background:url("/images/new/CTA_Buttons_BG.png") repeat-x scroll 0 -36px transparent;	
color:#FFFFFF;
display:inline-block;
margin: 6px 54px 0;
padding:5px 1px 7px;
text-align:center;
text-decoration:none;
width:170px;
background: -moz-linear-gradient(center top , #008752 50%, #33B583 100%) repeat scroll 0 0 transparent;
background: -webkit-linear-gradient(top, #008752 0%,#33B583 100%);
background: -o-linear-gradient(top, #008752 0%, #33B583 100%);
background: -ms-linear-gradient(top, #008752 0%, #33B583 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#008752', endColorstr='#33B583',GradientType=0 );
background: linear-gradient(top, #008752 0%, #33B583 100%);*/
border-radius:4px 4px 4px 4px;
-moz-border-radius:4px 4px 4px 4px;
-webkit-border-radius:4px 4px 4px 4px;
font-size: 18px;
font-family: VAGROUNL;
background: #00DF00;
color:#FFFFFF;
display:inline-block;
margin: 6px 126px 0;
padding:5px 1px 7px;
text-align:center;
text-decoration:none;
width:160px;
}

.otherAccount{
 font-family: Tahoma;
 font-size: 12px;
 color: #4D4D4D;
 margin-left: 37px;
 margin-top: 32px;
}

.otherAccount a{
 font-family: Tahoma;
 font-size: 12px;
 color: #009BDC;
}

.isPublisherLeft {
	text-align: left; 
	margin-top: -16px; 
	margin-left: 127px;
}

.isPublisherRight {
	text-align: left; 
	margin-top: -18px; 
	margin-left: 157px;
}
@media screen and (max-width: 1200px) {
	#site-navigation {
		min-width: 435px;
	}

	#site-navigation li a {
		padding: 0 10px;
		font-size: 18px;
	}

	#nav-toggler {
		margin-left: 10px;
	}

	#privacy hr, #api-overview hr, #news hr, #sharing hr, .technology hr {
		width: 100%;
		margin: 5px 0 30px 0;
	}
	
	#api-overview #topNav > div {
		margin-left: 80px;
		width: 910px;
	}
	
	#pageFooter #shareContainer{
	    min-width: 307px;
	}
	
    #pageFooter #shareContainer ul li{
		margin-left:4px;
	}
}
/*input[type="password-clear"]:-moz-placeholder{color: red;}
input[type="password-clear"]:-ms-input-placeholder{color: red;}
input[type="password-clear"]::-webkit-input-placeholder{color: red;}/*